.visualc {
    position: relative;
    background-color: black;
    height: 31px;
    width: 88px;
    font-size: 9px;
    color: #ffb000;
    font-family: "Single Bound";
    overflow: hidden;
    text-transform: uppercase;
}
.visualc .fhalf {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 88px;
    background-color: #ffb000;
    color: black;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    font-size: 14px;
}
.visualc .shalf {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 16px;
    width: 88px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    font-family: "Single Bound Heavy";
    font-size: 15px;
    line-height: 1;
}